
/* @import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700,800,900|Roboto:400,500,700,900&display=swap'); */

@font-face {
  font-family: 'IranYekan';
  src: url('../fonts/iranyekanweblight.eot');
  src: url('../fonts/iranyekanweblight.eot') format('embedded-opentype'),
  url('../fonts/iranyekanweblight.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'Raleway';
	src:url('../fonts/google/1Ptug8zYS_SKggPNyCAIT4ttDfCmxA.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
  }
	body{
		direction: rtl;
		font-family: 'IranYekan';
		text-align:center;
		color:#777;
		background:#f9f9f9;
	}
	body h1{
		font-weight:300;
		margin-bottom:0px;
		padding-bottom:0px;
		color:#000;
	}
@page { size: auto;  margin: 0mm; }	
	body h3{
		font-weight:300;
		margin-top:10px;
		margin-bottom:20px;
		font-style:italic;
		color:#555;
	}
	body a{
		color:#06F;
	}
	.invoice-box{
		max-width:800px;
		margin:30px auto 0;
		padding:50px 50px;
		border:1px solid #eee;
		font-size:16px;
		line-height:24px;
		background:#fff;
		color:#555;
	}
	.invoice-box table{
		width:100%;
		line-height:inherit;
		text-align:right;
	}
	.invoice-box table td{
		padding:5px;
		vertical-align:top;
	}
	.invoice-box table tr td:nth-child(2){
		text-align:left;
	}
	.invoice-box table tr.top table td{
		padding-bottom:60px;
	}
	.invoice-box table tr.top table td.title{
		font-size:45px;
		line-height:45px;
		color:#333;
	}
	.invoice-box table tr.information table td{
		margin-top:50px;
		padding-bottom:40px;
	}
	.invoice-box table tr.heading td{
		background:#f9f9f9;
		border-bottom:1px solid #eee;
		font-weight:bold;
	}
	.invoice-box table tr.details td{
		padding-bottom:20px;
	}
	.invoice-box table tr.item td{
		border-bottom:1px solid #eee;
	}
	.invoice-box table tr.item.last td{
		border-bottom:none;
	}
	.invoice-box table tr.total td:nth-child(2){
		border-top:2px solid #eee;
		font-weight:bold;
	}
	.print-button {
		padding:13px 26px;
		text-decoration:none;
		color:#fff;
		background:#3AACED;
		display:inline-table;
		font-weight:900;
		margin:20px 0;
		font-size:13px;
		border-radius:4px;

	}
	@media only screen and (max-width: 600px) {
		.invoice-box table tr.top table td{
			width:100%;
			display:block;
			text-align:center;
		}
	.invoice-box table tr.top table td{
		padding-bottom:20px;
	}	
	.invoice-box table tr.information table td{
		margin-top:20px;
		padding-bottom:20px;
	}	
		.invoice-box table tr.information table td{
			width:100%;
			display:block;
			text-align:center;
		}
	}
@media print {
    .print-button {
        display :  none;
    }
.invoice-box {
	border:none;
}
}